/* 
* Amazium V1.3
* Copyright 2012, Mike Ballan
* www.amazium.co.uk
*/

/***** Screen 960px *****/
@media only screen
{

.top			 								{ margin:0 auto; margin-top:30px; }	
.base											{ margin:0 auto; margin-bottom:40px; }	
span.example									{ margin-bottom:5px; padding:5px 0 5px 0; background-color:#eee; text-align:center; width:100%; display:block; }


/*New */
img
{
	display:block;	
}
#logo
{
	float:left;
	padding: 10px 15px;
}
header h1
{
	padding-top:60px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.gridMainImage .imageText h2
{
	font-size:32px;	
}
.gridMainImage .imageText
{
	top:270px;
	width:430px;
	height:130px;
	padding:15px;
}
.imageText
{
	position:absolute;
	background-color:#000;
	opacity: .8;
	padding:5px;
	top:112px;
	height:73px;
	width:250px;	
}
.imageText h2
{
	color:#FFF;
	font-size:24px;
	line-height:1;
}
.social.twitter
{
	height:195px;
	background-color:#55ACEE;
}
.social.facebook
{
	margin-top:40px;
	height:77px;
	margin-bottom:40px;
	background-color:#3B5998;
}
.social.pinterest
{
	height:77px;
	background-color:#C92228;
}
.social .socialImage
{
	padding:18.5px 10px;
	float:left;
}
.social .socialLink
{
	padding: 21px 10px;
	text-align:right;
}
.social .socialLink a
{
	font-size:28px;
	color:#FFF;
	
}
img.imageResize
{
	width:100%;	
}
.rightArticle
{
	position:relative;	
}
footer
{
	border-top:#999 solid 1px;
	padding-top:5px;	
}
footer .footerLinks
{
	text-align:right;	
}
.tweet a
{
	color:#FFF;
	font-size:12px;
}
.gridMainImage, .gridTopImage, .gridBottomImage
{
	position:relative;
}
.advert250 div
{
	margin:0 auto;
	width:250px;
}
.morePosts.olderPosts
{
	text-align:left;
}
.morePosts.newerPosts
{
	text-align:right;
}
.iPadRepairOnlyIntroduction .grid_10
{
	margin-top: 20px;
	margin-bottom: 20px;
}
.iPadRepairOnlyIntroduction .grid_10 h1
{
	text-align:center;
}
.iPadRepairOnlyIntroduction .grid_10 p
{
	padding:0px 20px;
}
.addthis_toolbox
{
	width:148px;
	margin:0 auto;
}
p a:link, p a:visited
{
	text-decoration:underline;
}
.imageText p a:link, .imageText p a:visited
{
	text-decoration:none;
}
/* END of NEW */

}

/***** Screen Bigger than 960px *****/
@media only screen and (min-width:1200px) {
	.gridBottomImage
	{
		margin-top:40px;
	}
	.row
	{
		margin: 10px auto;	
	}
	.advert250
	{
		padding: 10px inherit;	
	}
	.bottomArticle
	{
		width:260px;
		margin:0 auto;	
	}
	.tweet
	{
		padding:5px;
	}
	.tweet p
	{
		font-size:10px;	
		line-height:18px;
	}
	.articleAdvertLeft, .articleAdvertRight
	{
		height:250px;
		width:250px;
		background-color:#213;
		margin:10px;
	}
	.articleAdvertLeft
	{
		float:left;
	}
	.articleAdvertRight
	{
		float:right;
	}
	.articleImage
	{
		float:right;
		margin:10px;	
	}
	.iPadRepairOnlyIntroduction.Inner .grid_10
	{
		margin-left:220px;
	}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.social .socialLink a
	{
		font-size:20px;
	}
	.social .socialLink
	{
		padding: 27px 10px;
	}
	.social.facebook
	{
		margin-top:32px;
		margin-bottom:32px;
	}
	.gridBottomImage
	{
		margin-top:32px;	
	}
	.bottomArticle
	{
		width:208px;
		margin:0 auto;	
	}
	.gridMainImage .imageText
	{
		top:200px;
		width:348px;
		height:124px;
		padding:10px;
	}
	.gridMainImage .imageText h2
	{
		margin:0 0 10px 0;
	}
	.gridMainImage .imageText h2 a
	{
		font-size:24px;	
	}
	.articleText p
	{
		font-size:12px;
		line-height:18px;
	}
	.imageText
	{
		top:86px;
		height:60px;
		width:198px;	
	}
	.imageText h2
	{
		font-size:20px;	
	}
	.social.twitter
	{
		height:156px;	
	}
	.social.facebook, .social.pinterest
	{
		height:62px;	
	}
	.row
	{
		margin:10px auto;
	}
	.social .socialImage
	{
		padding:11px 8px;	
	}
	.social .socialLink
	{
		padding:19.5px 8px 10px 8px;	
	}
	.advert250
	{
		padding:10px inherit;	
	}
	h2
	{
		margin:0px;	
	}
	header p
	{
		font-size:13px;	
	}
	.tweet
	{
		padding:3px;
	}
	.tweet p, .tweet p a
	{
		font-size:10px;
		line-height:14px;
	}
	.articleAdvertLeft, .articleAdvertRight
	{
		height:250px;
		width:250px;
		background-color:#213;
		margin:10px;
	}
	.articleAdvertLeft
	{
		float:left;
	}
	.articleAdvertRight
	{
		float:right;
	}
	.articleImage
	{
		float:right;
		margin:10px;	
	}
}


/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.tweet, .facebook .socialLink, .pinterest .socialLink
	{
		display:none;	
	}
	.social.twitter
	{
		height:123px;
	}
	.social.twitter .socialImage
	{
		padding:20px 35px;	
	}
	.social .socialImage
	{
		padding:9px 35px;
	}
	.social .socialImage img
	{
		height:30px;	
	}
	.social.facebook
	{
		margin-top:28px;
		margin-bottom:28px;	
	}
	.gridBottomImage
	{
		margin-top:28px;	
	}
	.social.facebook
	{
		height:47.5px	
	}
	.social.pinterest
	{
		height:47.5px
	}
	.social.twitter .socialLink
	{
		padding:70px 10px 21px 10px;
		text-align:center;
	}
	.articleText
	{
		width:420px;
	}
	.bottomArticle
	{
		width:164px;
		margin:0 auto;
	}
	.rightArticle
	{
		display:none;
	}
	.imageText h2
	{
		font-size:16px;	
	}
	.imageText
	{
		top:68px;
		height:45px;
		width:154px;	
	}
	.gridMainImage .imageText
	{
		top:183px;
		width:263px;
		height:60px;	
	}
	.row
	{
		margin:10px auto;
	}
	.advert250
	{
		margin-top:28px;
		margin-bottom:38px;
	}
	footer
	{
		font-size:10px;	
	}
	.articleAdvertLeft, .articleAdvertRight
	{
		height:250px;
		width:250px;
		background-color:#213;
		margin:10px;
	}
	.clearArticleAd
	{
		clear:right;	
	}
	.articleAdvertLeft
	{
		float:left;
	}
	.articleAdvertRight
	{
		float:right;
	}
	.articleImage
	{
		float:right;
		margin:10px;	
	}
	.gridMainImage .imageText p
	{
		display:none;	
	}
}



/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {

.example										{ margin:0; padding:0; }
.leftAdvert {text-align:center;}
}


	
/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.imageText
	{
		top:282px;
		height:50px;
		width:456px;
	}
	.social.facebook
	{
		margin-top:10px;
		margin-bottom:10px;	
	}
	.social.twitter
	{
		height:148px;	
	}
	footer, footer .footerLinks
	{
		text-align:center;
	}
	.tweet
	{
		padding:10px;	
	}
	.articleAdvertLeft, .articleAdvertRight
	{
		height:250px;
		width:250px;
		background-color:#213;
		margin:0 auto;
	}

	.articleImage img
	{
		margin:10px auto;	
	}
}

/***** Phone (port 420px) *****/
@media only screen and (max-width: 479px) {
	navigation
	{
		text-align:center;
	}	
	header h1
	{
		padding-top:40px;	
	}
	.imageText
	{
		top:142px;
		width:300px;
	}
	.social.facebook
	{
		margin-top:10px;
		margin-bottom:10px;
	}
	.social.twitter
	{
		height:165px;	
	}
	.gridMainImage .imageText
	{
		top:190px;
		width:270px;	
	}
	.gridMainImage .imageText p
	{
		display:none;	
	}
	footer, footer .footerLinks
	{
		text-align:center;
		font-size:9px;
	}
	.tweet
	{
		padding:8px;
	}
	.articleAdvertLeft, .articleAdvertRight
	{
		height:250px;
		width:250px;
		background-color:#213;
		margin:0 auto;
	}

	.articleImage img
	{
		margin:10px auto;	
	}
}


/***** Retina *****/
@media only screen and (-webkit-min-device-pixel-ratio:1.5) {

.example										{ margin:0; padding:0; }

}
